@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; word-break:break-all; }
h1, h2, h3, h4, h5, h6 { font-size:1em; }
ul, li { list-style:none; }
fieldset, img { border:none; }
legend { display:none; }
em, strong, cite, th { font-style:normal; font-weight:normal; }
input, textarea, select, button { font:12px Helvetica, Arial, sans-serif; }
table { border-collapse:collapse; }
html { overflow:-moz-scrollbars-vertical; } /*Always show Firefox scrollbar*/

/* iFocus style */
#ifocus { width:309px; height:280px; overflow:hidden; float:left; margin-right:8px;}
	#ifocus_pic { display:inline; position:relative; float:left; width:309px; height:220px; overflow:hidden;}
		#ifocus_piclist { position:absolute; width:1236px; }
		#ifocus_piclist li { width:307px; height:220px; float:left; overflow:hidden; border:1px solid #ccc; }
		#ifocus_piclist img { width:307px; height:220px;}
	#ifocus_btn { display:inline; float:left; width:312px; height:54px; overflow:hidden; margin-top:5px;}
		#ifocus_btn li { width:74px; height:54px; float:left; margin-right:4px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=70); }
		#ifocus_btn img { width:72px; height:52px; border:1px solid #ccc; float:left;}
		#ifocus_btn .current { background: url(images/ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv { position:absolute; left:1px; bottom:0; width:307px; height:25px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_tx { position:absolute; left:8px; bottom:3px; color:#fff; font-weight:bold; }
	#ifocus_tx a{color:#ccc; text-decoration:none;}
	#ifocus_tx a:hover{ color:#CCC; text-decoration:underline;}
	#ifocus_tx .normal { display:none; }
